### Property

# Gtk FontChooser:language

deprecated: 4.10 since: 4.0

#### Declaration

    property language: utf8 [ read, write ]

#### Description [src]

The language for which the font features were selected.

Type: | `gchar*`
Available since: | 4.0
Deprecated since: | 4.10
Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Getter method | `gtk_font_chooser_get_language()`
Setter method | `gtk_font_chooser_set_language()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no